@charset "utf-8";
/* Reset Style 
------------------------------------------------------------------*/
html, body, div, p, span, strong, em, h1, h2, h3, h4, h5, h6, dl, dt, dd, ul, ol, li, form, select, textarea, input, button, blockquote, th, td, a {margin:0;padding:0;font:normal 14px/1.5 'Spoqa Han Sans', '맑은 고딕','Malgun Gothic','돋움',Dotum,'굴림',Gulim,AppleGothic,sans-serif; color:#888888;}
.mobile body	{-webkit-text-size-adjust: none;}
dl,ul,ol {list-style:none;}
em, i, address {font-style:normal;}
img, video {vertical-align:top;border:0;}
table {width:100%;border:0;border-collapse:collapse;border-spacing:0;}
table caption {overflow:hidden;width:1px;height:0;font-size:0;line-height:0;}
a, a:link, a:visited, a:hover, a:active, a:focus {color:#888888;text-decoration:none;}
a:hover, a:active, a:focus {text-decoration:underline;}
fieldset {display:block;border:0;}
legend {overflow:hidden;width:1px;height:0;font-size:0;line-height:0;}
button {overflow:visible;cursor:pointer;border:0;background:transparent;}
hr {visibility:hidden;overflow:hidden;clear:both;height:0;}
select, input, textarea {vertical-align:middle;-webkit-border-radius:0px 0px;border-radius:0px 0px;}
input[type='text'], textarea {-webkit-appearance:none;}
input[type='search']	{border:0 none;border-radius:0px 0px;-webkit-appearance:none;}
input[type='search']::-webkit-search-cancel-button {
  -webkit-appearance: none; /* 공간에 존재한다. */
  display: none; /* 공간에 존재하지 않는다. */
}
textarea {overflow:hidden;padding:5px 0 0 5px;resize:none;}
input[type='checkbox'] {width:14px;height:14px;margin:0 3px 0 0;vertical-align:top;}
input[type='radio'] {width:14px;height:14px;vertical-align:top;}
button[type='submit']::-moz-focus-inner {padding:0;border:0;} /* firefox padding,margin reset */

/* HTML5 Tag
------------------------------------------------------------------*/
article,aside,canvas,details,figcaption,figure, footer,header,menu,nav,section,summary {display:block;}
.cboth { zoom:1; }
.cboth:before, .cboth:after {content:"";display:table;}
.cboth:after {clear:both;}